@charset "UTF-8";
#Login2 {
	height: 10px;
	margin-top: 2px;
	margin-left: 10px;
	color: #999;
	font-size: 9px;
}
#right_product {
	float: left;
	width: 175px;
}
#right_product #downloads {
	height: 52px;
	background-image: url(../images/background_PDF.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}
#extra_toolbar {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#extra_toolbar .extra_rec {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 1px;
	padding: 0px;
}
#download_selector #myAccordion {
	background-image: url(../images/downloads.jpg);
	background-repeat: no-repeat;
	margin-left: 2px;
	width: 169px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	background-position: right top;
	padding-bottom: 0px;
}
#download_selector #myAccordion_loggedin {
	background-image: url(../images/downloads.jpg);
	background-repeat: no-repeat;
	margin-left: 2px;
	width: 169px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	background-position: right top;
	padding-bottom: 0px;
}
#myAccordion div .down_accord {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration: none;
}
#myAccordion_loggedin div .down_accord {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration: none;
}
#myAccordion div .down_accord #header1 {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
#myAccordion #bounder .down_accord #header1 a {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
#myAccordion_loggedin #bounder .down_accord #header1 {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
#myAccordion div form #Login2 {
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#bounder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
}
bounder a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
}
#myAccordion div form input#go {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	background-color: #E52324;
	margin-bottom: 5px;
}
#download_drops {
	width: 169px;
	background-image: url(../images/drop_bg.jpg);
	background-repeat: repeat;
	margin-bottom: 12px;
	background-position: top 0;
	margin-top: 0px;
	padding: 0px;
	margin-left: 2px;
}
.rdt {
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 150px;
}
.rdm {
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 150px;
}
.rdb {
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 150px;
}
.downloadtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	padding-left: 11px;
	padding-right: 45px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
}

#design_right {
background-position: 1px;
background-repeat: no-repeat;
width: 175px;
height: 51px;
background-image: url(../images/background_design.jpg);

}

#design_right .downloadtext {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	padding-left: 11px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#design_right .downloadtext a {
	padding-left: 0px;
	padding-top: 6px;
	margin-top: -3px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
	color: #666;
	text-decoration: none;
}
#design_right .downloadtext a:hover {
	padding-top: 6px;
	padding-left: 0px;
	margin-top: -3px;
	color: #666;
	text-decoration: underline;
}
#diary .downloadtext {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	padding-left: 11px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#downloader .downloadtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	padding-left: 11px;
	padding-right: 55px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
}
#downloader .downloadtext a {
	padding-left: 10px;
	padding-top: 6px;
	margin-top: 0px;
	margin-right: 10px;
	padding-right: 45px;
	margin-left: -10px;
	color: white;
	text-decoration: none;
}
#diary {
background-position: 1px;
background-repeat: no-repeat;
width: 175px;
height: 51px;
background-image: url(../images/background_diary.jpg);

}

#diary .downloadtext a {
	padding-left: 0px;
	padding-top: 6px;
	margin-top: -3px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
	color: #666;
	text-decoration: none;
}
#diary .downloadtext a:hover {
	padding-top: 6px;
	padding-left: 0px;
	margin-top: -3px;
	color: #666;
	text-decoration: underline;
}
#downloader .downloadtext a:hover {
	padding-top: 6px;
	padding-left: 10px;
	margin-top: -3px;
	color: white;
	text-decoration: underline;
}
.downloadtext a {
	color: #666;
	text-decoration: none;
}
.downloadtext a:hover {
	margin-top: -3px;
	color: #666;
	text-decoration: underline;
}
#myAccordion #bounder .down_accord a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}

#right_product .right_recs {
	float: left;
	margin-top: 0px;
	list-style-type: none;
	display: none;
}

#right_product .right_recs li {
	margin-top: 0px;
	display: none;
}

#right_product .right_recX {
	padding-top: 0px;
	margin-left: -40px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 10px;
	background-repeat: no-repeat;
	float: left;
	display: block;
	list-style-type: none;
	background-position: 0px;
	height: 68px;
	width: 175px;
}

#right_product .right_recX a:hover {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/RIGHT_REC_OUTER_OVER.jpg);
	height: 68px;
	width: 175px;
}

#right_product .right_recX a {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/RIGHT_REC_OUTER.jpg);
	height: 68px;
	width: 175px;
}

#right_product .right_recX a img {
	visibility: show;
	margin-top: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	margin-right: 0px;
	list-style-position: inside;
	padding: 0px;
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}

#right_product .right_recXtop {
	padding-top: 0px;
	margin-left: -40px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: -17px;
	background-repeat: no-repeat;
	float: left;
	display: block;
	list-style-type: none;
	background-position: 0px;
	height: 68px;
	width: 175px;
}

#right_product .right_recXtop a:hover {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/RIGHT_REC_OUTER_OVER.jpg);
	height: 68px;
	width: 175px;
}

#right_product .right_recXtop a {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/RIGHT_REC_OUTER.jpg);
	height: 68px;
	width: 175px;
}

#right_product .right_recXtop a img {
	visibility: show;
	margin-top: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	margin-right: 0px;
	list-style-position: inside;
	padding: 0px;
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}

#academyAccordionbf .bounder {
	padding-bottom: 0px;
	padding-right: 3px;
	margin-bottom: 0px;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 1px;
	padding-left: 0px;
	margin-left: 1px;
	background-repeat: no-repeat;
	background-image: url(../images/login.jpg);
}

#rightlogin {
	background-image: url(../images/login.jpg);
	background-repeat: no-repeat;
}

#rightlogin form {
	padding: 0px;
	margin: 0px;
}

select.download_combo {
	font-size: 9px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 7px;
	width: 150px;
}

